全部标签
目录标签

#unicode

公开记录中带有此标签的全部仓库——标签来自其 GitHub 主题或软件包注册表发布的关键词。健康度量遵循与记录其余部分相同的版本化方法论。

214 条记录
标签为“unicode”按健康指数排序
Hex
57中等健康指数
elixir-unicode/unicode
Unicode codepoint introspection and fast detection (lower, upper, alpha, numeric, whitespace, ...) in Elixir
Elixir★ 43↓ 22.8K/月2026年9月9日
自定义许可证2026年9月9日 · 指标 2.10.0
crates.io
57中等健康指数
progval/unicode_names2
char <-> Unicode character name (maintained fork of huonw/unicode_names)
Rust · Python★ 12↓ 5.3M/月2026年9月15日
Apache-2.02026年9月15日 · 指标 2.10.0
PyPI
57中等健康指数
roskakori/CodecMapper
Build mapping files derived from Java Charsets which can be processed by Python's gencodec.py.
Python★ 7↓ 6.9M/月2026年10月19日
BSD-2-Clause2026年10月19日 · 指标 2.10.0
crates.io
57中等健康指数
rusticstuff/simdutf8
SIMD-accelerated UTF-8 validation for Rust.
Rust★ 603↓ 22.4M/月2026年9月17日
自定义许可证2026年9月17日 · 指标 2.10.0
npm
57中等健康指数
sindresorhus/boxen
Create boxes in the terminal
JavaScript★ 1,674↓ 106M/月2026年9月17日
MIT2026年9月17日 · 指标 2.10.0
npm
57中等健康指数
stdlib-js/string-from-code-point
Create a string from a sequence of Unicode code points.
JavaScript★ 2↓ 62.8K/月2026年9月9日
Apache-2.02026年9月9日 · 指标 2.10.0
npm
57中等健康指数
tbeseda/array-treeify
Simple text tree diagrams from arrays.
TypeScript★ 3↓ 2.8M/月2026年9月15日
MIT2026年9月15日 · 指标 2.10.0
crates.io
57中等健康指数
unicode-rs/unicode-normalization
Unicode Normalization forms according to UAX#15 rules
Rust★ 200↓ 32.7M/月2026年9月17日
Apache-2.02026年9月17日 · 指标 2.10.0
npm
56中等健康指数
beaugunderson/emoji-aware
🆒 emoji-aware unicode string utilities for JavaScript
JavaScript★ 48↓ 322.6K/月2026年9月21日
无许可证2026年9月21日 · 指标 2.10.0
crates.io
56中等健康指数
chipsenkbeil/typed-path
Provides typed variants of Path and PathBuf for Unix and Windows
Rust★ 69↓ 7M/月2026年9月17日
Apache-2.02026年9月17日 · 指标 2.10.0
—
56中等健康指数
gagolews/stringi
Fast and Portable Character String Processing in R (with the Unicode ICU)
C++ · C★ 3182026年9月19日
自定义许可证2026年9月19日 · 指标 2.10.0
RubyGems
56中等健康指数
janlelis/unicode-confusable
Unicode::Confusable.confusable? "ℜսᖯʏ", "Ruby"
Ruby★ 792026年9月22日
MIT2026年9月22日 · 指标 2.10.0
npm · Packagist
56中等健康指数
joypixels/emoji-toolkit
The world's largest independent emoji font.
PHP · CSS★ 473↓ 1.1M/月2026年9月16日
自定义许可证2026年9月16日 · 指标 2.10.0
npm
56中等健康指数
jsdom/tr46
An implementation of the Unicode UTS #46: Unicode IDNA Compatibility Processing.
JavaScript★ 39↓ 807M/月2026年9月16日
MIT2026年9月16日 · 指标 2.10.0
PyPI
56中等健康指数
olavolav/uniplot
Lightweight plotting to the terminal. 4x resolution via Unicode.
Python★ 460↓ 102.7K/月2026年10月20日
MIT2026年10月20日 · 指标 2.10.0
npm
56中等健康指数
yobacca/natural-orderby
Lightweight (< 1.6kB gzipped) and performant natural sorting of arrays and collections by differentiating between unicode characters, numbers, dates, etc.
TypeScript★ 67↓ 22M/月2026年9月23日
MIT2026年9月23日 · 指标 2.10.0
Go
54中等健康指数
clipperhouse/displaywidth
Measure the display column width of strings in Go
Go★ 192026年9月14日
MIT2026年9月14日 · 指标 2.10.0
Go
54中等健康指数
clipperhouse/uax29
A tokenizer based on Unicode text segmentation (UAX #29), for Go. Split graphemes, words, sentences.
Go★ 1212026年9月14日
MIT2026年9月14日 · 指标 2.10.0
RubyGems
54中等健康指数
janlelis/unicode-name
Unicode character names in Ruby
Ruby★ 152026年9月21日
MIT2026年9月21日 · 指标 2.10.0
Packagist · npm
54中等健康指数
php-gettext/Languages
gettext language list automatically generated from CLDR data
PHP★ 76↓ 913.5K/月2026年9月18日
MIT2026年9月18日 · 指标 2.10.0
npm
54中等健康指数
retorquere/unicode2latex
Convert unicode text to LaTeX
JavaScript · TypeScript★ 4↓ 12.3K/月2026年10月12日
无许可证2026年10月12日 · 指标 2.10.0
npm
54中等健康指数
sindresorhus/cli-spinners
Spinners for use in the terminal
JavaScript★ 2,930↓ 258M/月2026年9月16日
MIT2026年9月16日 · 指标 2.10.0
npm
53中等健康指数
SorinGFS/idn-hostname
An internationalized hostname validator as defined by RFC5890, RFC5891, RFC5892, RFC5893, RFC3492 and UTS#46
JavaScript★ 0↓ 599.2K/月2026年9月13日
MIT2026年9月13日 · 指标 2.10.0
crates.io
53中等健康指数
VoidStarKat/widestring-rs
A wide string Rust library for converting to and from wide-character strings, including UTF-16 and UTF-32 encoding.
Rust★ 102↓ 7.3M/月2026年9月17日
Apache-2.02026年9月17日 · 指标 2.10.0
crates.io
53中等健康指数
dahosek/finl_unicode
Unicode support for the finl project
Rust★ 24↓ 4.8M/月2026年10月20日
Apache-2.02026年10月20日 · 指标 2.10.0
—
53中等健康指数
nitely/nim-unicodedb
Unicode Character Database (UCD, tr44) for Nim
Nim★ 372026年9月11日
MIT2026年9月11日 · 指标 2.10.0
PyPI
53中等健康指数
Python★ 11↓ 2M/月2026年8月27日
MIT2026年8月27日 · 指标 2.10.0
npm
51中等健康指数
cli-table/cli-table3
Pretty unicode tables for the command line
JavaScript★ 635↓ 121M/月2026年9月16日
MIT2026年9月16日 · 指标 2.10.0
crates.io
51中等健康指数
magiclen/unicode-blocks
This crate contains a list of all unicode blocks and provides some functions to search across them.
Rust★ 11↓ 406.2K/月2026年9月13日
MIT2026年9月13日 · 指标 2.10.0
npm
51中等健康指数
mathiasbynens/regexpu-core
regexpu’s core functionality, i.e. `rewritePattern(pattern, flag, options)`, which enables rewriting regular expressions that make use of the ES6 `u` flag into equivalent ES5-compatible regular expression patterns.
JavaScript★ 82↓ 183M/月2026年9月16日
MIT2026年9月16日 · 指标 2.10.0